@media (max-width: 340px) {
  .wishlist,
  .account,
  .wishlist-link {
    display: block !important;
  }

  @media screen and (max-width: 399px) {
    .header-intro-clearance .account,
    .header-intro-clearance .wishlist,
    .header-intro-clearance .cart-dropdown {
      padding-left: 1rem !important;
      align-self: auto;
    }
  }

  .header-intro-clearance .header-middle .header-right p {
    font-size: 0.8rem !important;
  }

  .notice-bar .header-left p {
    font-size: 12px !important;
  }
}

@media screen and (max-width: 399px) {
  .header-intro-clearance .account,
  .wishlist,
  .cart-dropdown {
    padding-left: 1rem !important;
  }
  .notice-bar .header-left p {
    font-size: 12px !important;
  }
}

.container {
  min-height: 35px !important;
}

.header-intro-clearance .account a .account-logged-in {
  color: #a6c76c;
}

/* mobile + tablet */
@media screen and (max-width: 991px) {
  .header-right .top-menu {
    display: none;
  }
  /* .notice-bar .header-left p {
        padding: 5px;
    } */
}

/* Text */
.notice-bar .header-left p {
  margin: 0;
  color: #f5c542;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.2px;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 5px;

  /* Nhấp nháy nhẹ */
  animation: pulseNotice 1.8s infinite;
}

/* Icon */
.notice-bar i {
  font-size: 16px;
  color: #e67e22;
}

/* Hover dừng nhấp nháy */
.notice-bar:hover .header-left p {
  animation-play-state: paused;
}

/* Animation */
@keyframes pulseNotice {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 0.75;
    transform: scale(1.01);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
